﻿
  .span7 {
    width: 670px;
  }

  .row-fluid .span7 {
    width: 57.26495726495726%;
    *width: 57.21176577559556%;
  }

  input.span7,
  textarea.span7,
  .uneditable-input.span7 {
    width: 656px;
  }


input.span7,
textarea.span7,
.uneditable-input.span7 {
  width: 526px;
}


.table td.span7,
.table th.span7 {
  float: none;
  width: 524px;
  margin-left: 0;
}








#main_table {



	color: #000000;



}
#archive_page #pagination .container{width:100%}
#archive_page #pagination .container .container-fluid{padding:0}

.container-full-width{width:100%;}

.container-full-width:before, .container-full-width:after{display:table;content:"";line-height:0;}

.container-full-width:after{clear:both;}

.descr-vehi{ left:0; right:0; margin-left:auto; margin-right:auto;  width:223px; float:left; display:table; text-align:center; font-weight:300; z-index:5; color:#FFF; font-size:13px; position:absolute; bottom:3px; height: 60px; line-height: 16px; }

.descr-vehi .text-intern{ display:table-cell; vertical-align:middle}

.descr-vehi .title2{ font-size:16px; font-style:italic; display:block}




.carousel.slide .item {
-webkit-transition: opacity 1s ease-in-out;
-moz-transition: opacity 1s ease-in-out;
-ms-transition: opacity 1s ease-in-out;
-o-transition: opacity 1s ease-in-out;
transition: opacity 1s ease-in-out;
}

header.carousel .item,
header.carousel .item.active,
header.carousel .carousel-inner { height: 100% }

.ti-control-play:before {
	content: "\e6ad";
}

.site-inner {
max-width: none
}
#contact_map,#menu-item-839,#menu-item-840,.frame-img img,body.page-template-page-clean.page-template-page-clean-php .site-inner,body.page-template-page-clean.page-template-page-clean-php .video,body.page-template-page-clean.page-template-page-clean-php footer#colophon{display:none}


		#container-page {
			width: 100%;
		}
.hero__opacity{background:#0c3026;opacity:0;pointer-events:none;z-index:8}
.hero__opacity,.hero__radial{position:absolute;height:100%;width:100%}
.uvc-heading-spacer{margin:0 auto;padding:0;position:relative;overflow:hidden}
.uvc-heading-spacer.line_with_icon:after,.uvc-heading-spacer.line_with_icon:before{position:absolute;bottom:50%;border-width:0;top:50%;content:""}
.uvc-heading-spacer .aio-icon{vertical-align:text-top}
.uvc-heading-spacer img{vertical-align:middle;-webkit-box-shadow:none!important;box-shadow:none!important;max-width:100%}
.uvc-heading-spacer.line_with_icon:before{right:0}
.uvc-heading-spacer.line_with_icon:after{left:0}


.screen-30 {
    width: 30%;
    float: left
}


.logo img {
  max-height: 50px;
}

#copyright {
  border-top: 1px solid #f4f4f4;
  padding-top: 28px;
}

#copyright .container {
  max-width: 1958px;
}

#copyright ul.phone {
  padding-top: 13px;
}

#copyright .social {
  padding-top: 15px;
}

.bitcoin-text {
  padding: 6px 20px 8px 55px;
  display: block;
  min-height: 37px;
  color: #fff;
  text-align: left;
  font-size: 15px;
  font-family: 'Oswald Regular';
  border-radius: 20px;
  border: 1px solid #505050;
  background-color: #2e2e2e;
}

.bitcoin-text a {
  color: #fff;
}

.bitcoin-text a:hover {
  color: #d63600;
}

  .bitcoin-text span {
    display: none;
  }


.w1024{
	width:1074px;
	margin-left:auto;
	margin-right:auto;
}


.number{
	font-size:14px; font-weight:bold; color:#343432; padding:0px 0px;
}

.number h1{
	padding:0; margin:0; font-size:14px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-4{width:33.33333333%}

.blue{
	color:#0dafd2;
}


.entratel { float:left; width:474px; height:222px;margin-bottom:5px; margin-right:5px}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-6 {
    width: 50%;
  }
.network{border:1px dotted #b79e42;background:#e7e7e7;padding:30px;margin:20px 0}
.network header{border-bottom:1px dashed #b79e42}
.network header h3{line-height:35px}
.network ul{padding:0;margin:0;list-style:none}

  .le-bottom-under{
    margin-top: 60px;
  }

.le-bottom-footer {
  display: table;
  width: 100%;
  height: 80px;
  color: #7c7c7c;
  border-top: 1px solid #bdb1bd;
  border-bottom: 1px solid #bdb1bd;
  font-family: 'PT Sans Narrow',sans-serif;
}

.le-bottom-footer .le-comments .fa {
    font-size: 50px;
    position: relative;
}

.le-bottom-footer .le-comments .fa span {
  color: #fff;
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  display: table-cell;
  font-size: 20px;
  margin-top: 15%;
  text-align: center;
  font-family: 'PT Sans Narrow',sans-serif;
}

.le-bottom-footer .le-comments a span {
  vertical-align: top;
  margin-top: 10px;
  display: inline-block;
  font-size: 24px;
}

.le-bottom-footer .le-autor img {
  width: 64px;
  height: 64px;
  border-radius: 32px;
}
.view-cfa-test-prep.view-display-id-test_prep_categories .views-row-last{margin-bottom:45px;}
.page-products .test-prep-exam-levels .views-row{margin-left:1em;}
.page-products .test-prep-exam-levels .views-row-last{margin-bottom:2em;padding:0 0 1em;border-bottom:1px solid #eee;}
.view-display-id-products_header .views-row{margin-bottom:10px;}
.view-display-id-products_header .views-row.views-row-last{margin:0;}
.af-deals .views-row{margin:0 0 20px;}
.blogroll .views-row{margin:0 0 20px;}
.view-blogroll ul .views-row-last{border:none;padding:0;}
.view-upcoming-events ul .views-row-last{border:none;padding:0;}
.collapsed-menu__wrap__nav-container__list__categories-images__news,.collapsed-menu__wrap__nav-container__list__categories-images__lust,.collapsed-menu__wrap__nav-container__list__categories-images__fads,.collapsed-menu__wrap__nav-container__list__categories-images__looks,.collapsed-menu__wrap__nav-container__list__categories-images__IRL,.collapsed-menu__wrap__nav-container__list__categories-images__pop{opacity:0;-webkit-transition:all .3s ease-in-out;transition:all .3s ease-in-out;-webkit-transform:translateX(40px);transform:translateX(40px);z-index:4;position:absolute}


.entry__img-holder {
  position: relative;
  overflow: hidden;
  margin-bottom: 27px;
}


.entry__meta-category + .entry__img-holder {
  margin-top: 10px;
}


.entry__img {
  width: 100%;
}


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}


  .col-md-6 {
    width: 50%;
  }

.home_right {
	float:right;
	width:335px;
}


.go_premium
{
	font-family: 'Museo-500', arial;
	color:#18496d;
	font-size:120px;
	text-align:center;
	font-weight: 500;
	padding-top: 190px;
	margin-top: -35px;
	letter-spacing: -2px;
}


.go_premium[lang="jpn"]
{
 font-size:110px;
 letter-spacing:-2px;
 font-family:Arial Unicode MS;
}


.go_premium[lang="ptg"]
{
 font-size:100px;
 letter-spacing:2px;
}

.fronttdright {
background-color:#FFFFFF;
	font-family:Tahoma;
	font-size: 11px;
	color:;
	margin: 0px;	
	padding-left:5px;
	padding-right:5px;
	padding-top:5px;
	padding-bottom:6px;
	border:1px solid #CCCCCC;		
	}


header .row {
	margin: 0;
}


.dark .row,
.light .row,
.yellow .row,
.blue .row,
.purple .row {
	margin: 0;
}


.dark .row div[class^="col-"],
.light .row div[class^="col-"],
.yellow .row div[class^="col-"],
.blue .row div[class^="col-"],
.purple .row div[class^="col-"] {
	margin-bottom: 50px;
}


.row {
  margin-left: -15px;
  margin-right: -15px;
  margin-top: 20px;
  margin-bottom: 20px;
}

.row:before,
.row:after {
  content: " ";
  display: table;
}

.row:after {
  clear: both;
}
.blog .format-aside .entry-title,.archive .format-aside .entry-title{display:none}
.header-video .entry-title,.header-video h2,.header-img .entry-title,.header-img h2{font-weight:normal;font-size:16px}



tr.gigpress-info td {
	font-size: 90%;
	color: #333;
	border-bottom: 1px solid #CCC;
}



tr.gigpress-info td.description {
	visibility: visible !important;
}



tr.gigpress-row.cancelled, tr.gigpress-info.cancelled, tr.cancelled span.gigpress-info-label, tr.cancelled span.gigpress-info-item {
	color: #999;
}



span.gigpress-info-item {
}



span.gigpress-info-label {
	color: #666;
}

table.classementNormal td.joues, table.classementNormal td.pts, table.classementNormal td.diff {text-align:right;}


.af__callus {
  color: #97bccd;
  font-size: 12px;
  font-family: inherit;
  font-family: "InterMedium", sans-serif;
  letter-spacing: 0.44px; }

  .af__callus a {
    display: inline-block;
    margin-left: 12px;
    color: #fff;
    font-size: inherit; }


.blog-container.blog-2-col .row {
  margin-left: -20px;
  margin-right: -20px;
}

#share-modal
 .modal-contact-form .row {
  margin-left: -10px;
  margin-right: -10px;
}

#share-modal
 .modal-contact-form .row [class^="col-"],
#share-modal
 .modal-contact-form .row [class*="col-"] {
  padding: 0 10px;
}
.copyright{font-size:11px}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}
